/* xong */
@media screen and (max-width: 319px){
    .left{display: none;}
    .right{display: none;}
    #khung{width: 100%;}
    .banner{background: #fff;text-align: center;padding: 10px;box-sizing: border-box;}
    .banner #logo_mobile{max-width: 90%;display: block !important;}
    .banner #logo_dektop{display: none;}
    .banner{width: 100%;height: auto;}
    .doitac,.footer{width: 100%;height: auto;}
    .doitac{display: none;}
    .center{width: 100%;padding: 10px;margin: 0px;font-size: 15px;box-sizing: border-box;}
    .spmoi{width: 100%;padding: 0px;margin: 0px;}
    .main{width: 100%;padding: 0px;margin: 0px;}
    .menu{width: 100%;padding: 0px;margin: 0px;}
    #slideshow img{width: 100%;height: auto;}
    .tieude_gioithieu h1{padding: 5px 0px;line-height: 30px;text-align: center;}
    .khung_tungsp{text-align: center;width: 100%;float: none;height: auto;margin: 0px !important;}
    .dv_detail{display: none;}
    .khung_tungsp h2{background: none;padding: 0px;margin: 0px;height: auto;padding: 10px 0px;}
    #gioithieu{padding: 10px;margin: 0px;font-size: 16px;}
    .footer{font-size: 15px;}
    #company .widget_text{width: 100%;margin-bottom: 20px;font-size: 15px;padding: 10px;box-sizing: border-box;}
    .tung_tintuc h2{text-align: left;}
    .singles-box img{max-width: 100%;height: auto;}
    .khung_tungkh{width: 50%;text-align: center;height: auto;float: left;margin: 0px;padding: 10px;box-sizing: border-box;}
    .khung_tungkh img{width: 100% !important;height: auto;}
    
    .khung_tungsp img{border: none;border: none;padding: 0px;width: 100%;}
    .bongdo{width:100%;}
    .footer{padding: 10px;box-sizing: border-box;}
    
    #page-detail{padding: 0px;}
    #box-page-relation .tung_tintuc{float: left;clear: both;width: 100%;margin: 0px;margin-bottom: 10px;}
}

@media (min-width: 320px) and (max-width: 480px) {
    .left{display: none;}
    .right{display: none;}
    #khung{width: 100%;}
    .banner{background: #fff;text-align: center;box-sizing: border-box;}
    .banner{width: 100%;height: auto;overflow: hidden;}
    .doitac,.footer{width: 100%;height: auto;}
    .doitac{display: none;}
    .center{width: 100%;padding: 10px;margin: 0px;font-size: 15px;box-sizing: border-box;}
    .spmoi{width: 100%;padding: 0px;margin: 0px;}
    .main{width: 100%;padding: 0px;margin: 0px;}
    .menu{width: 100%;padding: 0px;margin: 0px;}
    #slideshow img{width: 100%;height: auto;}
    .tieude_gioithieu h1{padding: 5px 0px;line-height: 30px;text-align: center;}
    .khung_tungsp{text-align: center;width: 50%;float:left;height: auto;margin: 0px !important;padding: 10px;box-sizing: border-box;}
    .dv_detail{display: none;}
    .khung_tungsp h2{text-align: center;background: none;padding: 0px;margin: 0px;height: 34px;border: none;overflow: hidden;}
    .khung_tungsp p{display: none;}
    #gioithieu{padding: 10px;margin: 0px;font-size: 16px;}
    .footer{font-size: 15px;}
    #company .widget_text{width: 100%;margin-bottom: 20px;font-size: 15px;padding: 10px;box-sizing: border-box;}
    .tung_tintuc h2{text-align: left;}
    .singles-box img{max-width: 100%;height: auto;}
    .khung_tungkh{width: 50%;text-align: center;height: auto;float: left;margin: 0px;padding: 10px;box-sizing: border-box;}
    .khung_tungkh img{width: 100%;height: auto;}
    .tieude_gioithieu{text-align: left;}
    
    .khung_tungsp img{border: none;border: none;padding: 0px;width: 100%;}
    .bongdo{width:100%;}
    .footer{padding: 10px;box-sizing: border-box;}
}

@media (min-width: 481px) and (max-width: 768px) {
    .left{display: none;}
    .right{display: none;}
    #khung{width: 100%;}
    .banner{background: #fff;text-align: center;box-sizing: border-box;}
    .banner{width: 100%;height: auto;overflow: hidden;}
    .doitac,.footer{width: 100%;height: auto;}
    .doitac{display: none;}
    .center{width: 100%;padding: 10px;margin: 0px;font-size: 15px;box-sizing: border-box;}
    .spmoi{width: 100%;padding: 0px;margin: 0px;}
    .main{width: 100%;padding: 0px;margin: 0px;}
    .menu{width: 100%;padding: 0px;margin: 0px;}
    #slideshow img{width: 100%;height: auto;}
    .tieude_gioithieu h1{padding: 5px 0px;line-height: 30px;text-align: center;}
    .khung_tungsp{text-align: center;width: 50%;float:left;height: auto;margin: 0px !important;padding: 10px;box-sizing: border-box;}
    .dv_detail{display: none;}
    .khung_tungsp h2{text-align: center;background: none;padding: 0px;margin: 0px;height: 34px;border: none;overflow: hidden;}
    .khung_tungsp p{display: none;}
    #gioithieu{padding: 10px;margin: 0px;font-size: 16px;}
    .footer{font-size: 15px;}
    #company .widget_text{width: 100%;margin-bottom: 20px;font-size: 15px;padding: 10px;box-sizing: border-box;}
    .tung_tintuc h2{text-align: left;}
    .singles-box img{max-width: 100%;height: auto;}
    .khung_tungkh{width: 33.33%;text-align: center;height: auto;float: left;margin: 0px;padding: 10px;box-sizing: border-box;}
    .khung_tungkh img{width: 100%;height: auto;}
    .tieude_gioithieu{text-align: left;}
    .bongdo{width: 100%;}
    
    .khung_tungsp img{border: none;border: none;padding: 0px;width: 100%;}
    .bongdo{width:100%;}
    .footer{padding: 10px;box-sizing: border-box;}
}

@media (min-width: 768px) and (max-width: 960px) {
    .left{display: none;}
    .right{display: none;}
    #khung{width: 100%;}
    .banner{background: #fff;text-align: center;box-sizing: border-box;}
    .banner{width: 100%;height: auto;overflow: hidden;}
    .doitac,.footer{width: 100%;height: auto;}
    .doitac{display: none;}
    .center{width: 100%;padding: 10px;margin: 0px;font-size: 15px;box-sizing: border-box;}
    .spmoi{width: 100%;padding: 0px;margin: 0px;}
    .main{width: 100%;padding: 0px;margin: 0px;}
    .menu{width: 100%;padding: 0px;margin: 0px;}
    #slideshow img{width: 100%;height: auto;}
    .tieude_gioithieu h1{padding: 5px 0px;line-height: 30px;text-align: center;}
    .khung_tungsp{text-align: center;width: 33.33%;float:left;height: auto;margin: 0px !important;padding: 10px;box-sizing: border-box;}
    .khung_tungsp p{display: none;}
    .dv_detail{display: none;}
    .khung_tungsp h2{text-align: center;background: none;padding: 0px;margin: 0px;height: 34px; border: none;}
    #gioithieu{padding: 10px;margin: 0px;font-size: 16px;}
    .footer{font-size: 15px;}
    #company .widget_text{width: 50%;margin-bottom: 20px;font-size: 15px;padding: 10px;box-sizing: border-box;}
    .tung_tintuc h2{text-align: left;}
    .singles-box img{max-width: 100%;height: auto;}
    .khung_tungkh{width: 33.33%;text-align: center;height: auto;float: left;margin: 0px;padding: 10px;box-sizing: border-box;}
    .khung_tungkh img{width: 100%;height: auto;}
    .tieude_gioithieu{text-align: left;}
    .bongdo{width: 100%;}
    
    .khung_tungsp img{border: none;border: none;padding: 0px;width: 100%;}
    .bongdo{width:100%;}
    .footer{padding: 10px;box-sizing: border-box;}
}
@media (min-width: 961px) and (max-width: 1000px) {
    .left{display: none;}
    .right{display: none;}
    #khung{width: 100%;}
    .banner{background: #fff;text-align: center;box-sizing: border-box;}
    .banner{width: 100%;height: auto;overflow: hidden;}
    .doitac,.footer{width: 100%;height: auto;}
    .doitac{display: none;}
    .center{width: 100%;padding: 10px;margin: 0px;font-size: 15px;box-sizing: border-box;}
    .spmoi{width: 100%;padding: 0px;margin: 0px;}
    .main{width: 100%;padding: 0px;margin: 0px;}
    .menu{width: 100%;padding: 0px;margin: 0px;}
    #slideshow img{width: 100%;height: auto;}
    .tieude_gioithieu h1{padding: 5px 0px;line-height: 30px;text-align: center;}
    .khung_tungsp{text-align: center;width: 33.33%;float:left;height: auto;margin: 0px !important;padding: 10px;box-sizing: border-box;}
    .khung_tungsp p{display: none;}
    .dv_detail{display: none;}
    .khung_tungsp h2{text-align: center;background: none;padding: 0px;margin: 0px;height: 34px; border: none;}
    #gioithieu{padding: 10px;margin: 0px;font-size: 16px;}
    .footer{font-size: 15px;}
    #company .widget_text{width: 50%;margin-bottom: 20px;font-size: 15px;padding: 10px;box-sizing: border-box;}
    .tung_tintuc h2{text-align: left;}
    .singles-box img{max-width: 100%;height: auto;}
    .khung_tungkh{width: 25%;text-align: center;height: auto;float: left;margin: 0px;padding: 10px;box-sizing: border-box;}
    .khung_tungkh img{width: 100%;height: auto;}
    .tieude_gioithieu{text-align: left;}
    .bongdo{width: 100%;}
    
    .khung_tungsp img{border: none;border: none;padding: 0px;width: 100%;}
    .bongdo{width:100%;}
    .footer{padding: 10px;box-sizing: border-box;}
}